

/* ------------ SPÉCIFIQUE EPD ------------------------ */

.bloc_flags {top: 212px;}
.bloc_flags li {padding: 0 5px;}


#revue_epd hgroup h1 {background: none; display: none;}
#revue_epd hgroup .bando {position: relative; z-index: 100; /*width: 749px;*/ height: 127px; background: url(../images/revue/bandeau-EPD.png) no-repeat 0 0; border-right: 1px solid #9f1c14; -webkit-box-shadow: 0 8px 6px -6px #999;
	 -moz-box-shadow: 0 8px 6px -6px #999;
				box-shadow: 0 8px 6px -6px #999;}
#revue_epd hgroup .bando h2 {position: absolute; top:76px; right: 10px; width: auto; padding: 0; font-size: 16px; border: none;}
#revue_epd hgroup .bando .flash {position: absolute; top: 22px; right: 0; z-index: 1;}
#revue_epd hgroup .bando .flash embed {position: relative; z-index: 1;}
#revue_epd hgroup .header_epd {padding-top: 0; padding-bottom:10px; border-color: #9f1c14;}
#revue_epd hgroup .EPD_subnav {padding-bottom: 20px; /*width: 749px;*/}
#revue_epd hgroup .EPD_subnav li.lev1 {display: block; float: left; position: relative; /*width: 107px;*/width: 125px; height: 30px; padding: 15px 25px; background: #d4d4d4; font-size: 13px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-left-radius: 15px;
-webkit-box-shadow: 1px 2px 6px 0px #999;
   -moz-box-shadow: 1px 2px 6px 0px #999;
				box-shadow: 1px 2px 6px 0px #999;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#999, Direction=153, Strength=6);}
#revue_epd hgroup .EPD_subnav li.lev1 a {display: block; float: left;}
#revue_epd hgroup .EPD_subnav li.lev1 a:hover {text-decoration: none;}
#revue_epd hgroup .EPD_subnav li.lev1+li {/*width: 108px;*/width: 124px; margin-left: -10px; background: #dcdcdc;}
#revue_epd hgroup .EPD_subnav li.lev1+li+li {background: #e5e5e5;}
#revue_epd hgroup .EPD_subnav li.lev1+li+li+li {background: #eee;}
#revue_epd hgroup .EPD_subnav li.lev1+li+li+li+li {background: #f8f8f8;}
#revue_epd hgroup .EPD_subnav .ssmenu {display: none; background: url(../images/revue/ssm-bg.png) no-repeat 0 bottom; position: absolute; top: 60px; left: 13px; z-index: 1000; padding: 0 3px;}
#revue_epd hgroup .EPD_subnav .ssmenu ul {background: url(../images/revue/ssm-shade.png) repeat-x 0 0; width: 138px; padding: 10px 0 5px 0;}
#revue_epd hgroup .EPD_subnav li.lev1:hover {background: #FFF;}
#revue_epd hgroup .EPD_subnav li.lev1:hover .ssmenu {display: block;}
#revue_epd hgroup .EPD_subnav .ssmenu ul li {width: 140px; background:url(../images/revue/ssm-li-bg.png) no-repeat 0 bottom; font-size: 11px;}
#revue_epd hgroup .EPD_subnav .ssmenu ul li.last {background: none;}
#revue_epd hgroup .EPD_subnav .ssmenu a:hover {color: #c50e20;}
#revue_epd hgroup .EPD_subnav li.lev1 ul a {float: none; padding: 10px;}
#revue_epd .bloc_flags li,
#revue_epd hgroup .header,
#revue_epd hgroup .header figure img,
#revue_epd .bloc,
#revue_epd .bloc h2,
#revue_epd hgroup ul.subnav li a,
#revue_epd input#search,
#revue_epd .tab_content,
#revue_epd hgroup .bloc_tools,
#revue_epd .ui-tabs .ui-tabs-nav li.ui-state-active,
#revue_epd .ui-tabs .ui-tabs-nav li:hover {border-color: none;}
#revue_epd hgroup ul.subnav {background: #faf3f3; border-color: #9f1c14;}

/* 20181126/CM: ajout pour le sommaire */
#revue_epd div#picto_flipbook {
    float:left;
    text-align:center;
    padding-left:40px;
    margin-top:0px;
}
#revue_epd div#picto_pdf {
    float:left;
    text-align:center;
    padding-left:70px;
    margin-top:00px;
    margin-bottom:15px;
}

#revue_epd div#sliderwrap { width: 373px; height: 180px; padding: 15px 10px 0 15px; border: 1px solid #B73830; background: #F2F5FB; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; box-shadow: 0 5px 10px #DEDEDE; behavior: url(/library/js/PIE.htc); margin-bottom: 25px; position: relative;}
#revue_epd div#sliderwrap div#pager {position: absolute; bottom: 10px; right: 10px;}
#revue_epd div#sliderwrap div#pager a {display: block; float: left; width: 7px; height: 7px; background: url(/library/images/home/puce-slider.png) no-repeat -12px 0; text-indent: -9999px; margin-left: 5px;}
#revue_epd div#sliderwrap div#pager a:hover, #revue_epd div#sliderwrap div#pager a.activeSlide {background-position: 0 0;}
#revue_epd div#slider {width: 380px; height: 155px; overflow: hidden;}
#revue_epd div#slider div.item {width: 380px; height: 145px; overflow: hidden; background: #F2F5FB;}
#revue_epd div#slider div.item img {float: left; margin-right: 15px; }
/*#revue_epd div#slider div.item * {color: #555;}*/
#revue_epd div#slider div.item div.text {width: 225px; float: left;}
#revue_epd div#slider div.item h3 {font-size: 16px; text-transform: uppercase; margin-bottom: 5px;}
#revue_epd div#slider div.item .red {display: block; font-size: 16px; font-weight: bold; text-transform: uppercase; margin-bottom: 5px; color: #c50e20;}
#revue_epd div#slider div.item p {font-size: 13px; margin-bottom: 5px;}
/*#revue_epd div#slider div.item a {color: #1E3A6C; float: left; font-weight: bold;}*/
#revue_epd div#slider div.item a:hover {text-decoration: underline;}
#revue_epd div#slider div.item h3 a, #revue_epd div#slider div.item p a {float: none;}



/*#revue_epd div#research {float: right; width: 305px; height: 185px; margin-right: 5px; padding: 10px 10px 0 15px; border: 1px solid #DDD; background: #FFF url(../images/common/bg-left-gris.png) repeat-y 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/library/js/PIE.htc);}*/
#revue_epd div#research { width: 375px; height: 185px; padding: 10px 10px 0 15px;border: 2px solid #B73830;  background: #FFF url(../images/common/bg-left-gris.png) repeat-y 0 0; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; behavior: url(/library/js/PIE.htc);}
#revue_epd div#research h2 {color: #9f1c14; font-family: Arial, Helvetica, sans-serif; text-transform: none; font-weight: bold; border: none; float: none; width: auto; margin: 0 0 8px 0; padding: 0;}
#revue_epd div#research label {float: left; width: 130px;}
#revue_epd div#research select {float: left; width: 210px; border: 1px solid rgb(166, 166, 166);}
#revue_epd div#research p {margin-bottom: 3px; position: relative;}
#revue_epd div#research p.chk {font-size: 10px; padding-top: 10px;}
#revue_epd div#research p.chk input.bt-submit {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/library/js/PIE.htc); padding: 5px 15px; font-size: 12px; outline: none;}
#revue_epd div#research p.chk input.bt-submit {background: #9f1c14; color: #FFF;}
#revue_epd div#research p.chk input.bt-submit:hover {background: #333;}
/*#revue_epd div#research p.btn {padding-left: 100px;}
#revue_epd div#research p.btn input {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/library/js/PIE.htc); padding: 5px 15px; font-size: 12px; outline: none;}
#revue_epd div#research p.btn input.bt-submit {background: #9f1c14; color: #FFF;}
#revue_epd div#research p.btn input.bt-submit:hover {background: #333;}*/

/*------------------------------------*/
/*  Recherche Video */
/*-------------------------------------*/
#revue_epd div#research input.std-input {
	border: 1px solid lightgrey;
	height: 20px;
	width: 220px;
	padding: 0 5px;
}

/*------------------------------------*/
/*  Ajout de jquery UI pour le bloc recherche */
/*-------------------------------------*/

.ui-multiselect {
	width: 210px;
}

.ui-widget {
	font-family: sans-serif;
	font-size: 11px; color:#333333;
}
.ui-widget .ui-widget {
	font-size: 11px; color:#333333;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
	font-family: sans-serif;
	font-size: 11px; color:#333333;
}
.ui-widget-content {
	border: 1px solid #dddddd;
	background: #eeeeee url("/library/images/jquery/ui-bg_highlight-soft_100_eeeeee_1x100.png") 50% top repeat-x;
	color: #333333;
}
.ui-widget-content a {
	color: #333333;
}
.ui-widget-header {
	border: 1px solid #9f1c14;
/*	background: #9f1c14 url("/library/images/jquery/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x;*/
    background-color:#9f1c14;
	color: #ffffff;
	font-weight: bold;
}
.ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/


.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid #cccccc;
	background: #f6f6f6 url("/library/images/jquery/ui-bg_glass_100_f6f6f6_1x400.png") 50% 50% repeat-x;
/*	font-weight: bold;*/
/*	color: #1c94c4;*/
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
/*	color: #1c94c4;*/
	text-decoration: none;
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #a6a6a6;
/*	background: #fdf5ce url("/library/images/jquery/ui-bg_glass_100_fdf5ce_1x400.png") 50% 50% repeat-x;*/
	font-weight: bold;
/*	color: #c77405;*/
}
.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited,
.ui-state-focus a,
.ui-state-focus a:hover,
.ui-state-focus a:link,
.ui-state-focus a:visited {
/*	color: #c77405;*/
	text-decoration: none;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #A6a6a6;
/*	background: #ffffff url("/library/images/jquery/ui-bg_glass_65_ffffff_1x400.png") 50% 50% repeat-x;*/
	font-weight: bold;
/*	color: #eb8f00;*/
}
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
/*	color: #eb8f00;*/
	text-decoration: none;
}

/* Interaction Cues
----------------------------------*/
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #fed22f;
	background: #ffe45c url("/library/images/jquery/ui-bg_highlight-soft_75_ffe45c_1x100.png") 50% top repeat-x;
	color: #363636;
}
.ui-state-highlight a,
.ui-widget-content .ui-state-highlight a,
.ui-widget-header .ui-state-highlight a {
	color: #363636;
}
.ui-state-error,
.ui-widget-content .ui-state-error,
.ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #b81900 url("/library/images/jquery/ui-bg_diagonals-thick_18_b81900_40x40.png") 50% 50% repeat;
	color: #ffffff;
}
.ui-state-error a,
.ui-widget-content .ui-state-error a,
.ui-widget-header .ui-state-error a {
	color: #ffffff;
}
.ui-state-error-text,
.ui-widget-content .ui-state-error-text,
.ui-widget-header .ui-state-error-text {
	color: #ffffff;
}
.ui-priority-primary,
.ui-widget-content .ui-priority-primary,
.ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
.ui-priority-secondary,
.ui-widget-content .ui-priority-secondary,
.ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70); /* support: IE8 */
	font-weight: normal;
}
.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35); /* support: IE8 */
	background-image: none;
}
.ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* support: IE8 - See #6059 */
}
/* states and images */
.ui-icon {
	width: 16px;
	height: 16px;
}
.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url("/library/images/jquery/ui-icons_222222_256x240.png");
}
.ui-widget-header .ui-icon {
	background-image: url("/library/images/jquery/ui-icons_ffffff_256x240.png");
}
.ui-state-default .ui-icon {
/*	background-image: url("/library/images/jquery/ui-icons_ef8c08_256x240.png");*/
	background-image: url("/library/images/revue/dropdown.gif");}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
/*	background-image: url("/library/images/jquery/ui-icons_ef8c08_256x240.png");*/
	background-image: url("/library/images/revue/dropdown_hover.gif");}
}
.ui-state-active .ui-icon {
	background-image: url("/library/images/revue/dropdown_hover.gif");}
/*	background-image: url("/library/images/jquery/ui-icons_ef8c08_256x240.png");*/
}
.ui-state-highlight .ui-icon {
	background-image: url("/library/images/jquery/ui-icons_228ef1_256x240.png");
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url("/library/images/jquery/ui-icons_ffd27a_256x240.png");
}
/* Corner radius */
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {
	border-top-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {
	border-bottom-right-radius: 0px;
}

/* Overlays */
.ui-widget-overlay {
	background: #666666 url("/library/images/jquery/ui-bg_diagonals-thick_20_666666_40x40.png") 50% 50% repeat;
	opacity: .5;
	filter: Alpha(Opacity=50); /* support: IE8 */
}
.ui-widget-shadow {
	margin: -5px 0 0 -5px;
	padding: 5px;
	background: #000000 url("/library/images/jquery/ui-bg_flat_10_000000_40x100.png") 50% 50% repeat-x;
	opacity: .2;
	filter: Alpha(Opacity=20); /* support: IE8 */
	border-radius: 5px;
}


#revue_epd .b-sommaire figure {margin-right: 15px; width: 155px; text-align: center;}
#revue_epd .b-sommaire figure img {margin-bottom: 5px; border-width: 1px; border-style: solid; border-color: #AAA; width: 155px;}

/* Mini bloc de recherche specifique EPD*/
.bloc.b-search2 {border: none; padding: 0 0 5px 0; margin-bottom:10px; }

form#f_search_revue_epd {position: relative;  }
form#f_search_revue_epd input {/*width: 351px;*/width: 383px; height: 25px; line-height: 25px; padding-left: 15px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border-width: 1px; border-style: solid;
                             border-color: #9F1C14; behavior: url(/library/js/PIE.htc); font-size: 11px; }
form#f_search_revue_epd button {position: absolute; top: 0; right: 0; width: 30px; height: 25px; background: url(/library/images/common/icon-search.png) no-repeat center;}
form#f_search_revue_epd span {font-weight: bold; font-size:16px; color: #9F1C14;}


/*220190826/cm : ajout pour liste déroulante*/
.m-select-d-box{
	z-index:1000;
}

#revue_epd .b-ilae {width: 328px; height: 135px; padding: 20px;}
#revue_epd .b-ilae img {float: left; margin: 0 15px 25px 0;}
#revue_epd .b-ilae li {margin-bottom: 10px;}
#revue_epd .b-ilae li a {font-size: 14px; font-weight: bold; color: #000;}


#revue_epd .b-videos {/*width: 328px;*/ height: 145px; padding: 15px 20px;border: 2px solid #B73830;}
#revue_epd .b-videos h2 {font-size: 24px; color: #9f1c14; border: none; margin: -5px 0 8px 0;}
#revue_epd .b-videos a.all {float: right; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; behavior: url(/library/js/PIE.htc); padding: 5px 15px; font-size: 12px; background: #9f1c14; color: #FFF; text-transform: uppercase;}
#revue_epd .b-videos a.all:hover {background: #333; color: #FFF; text-decoration: none;}
#revue_epd .b-videos p img {border: 1px solid #DDD;}
#revue_epd .b-videos p a {float: left;}
#revue_epd .b-videos p a+a {float: right;} 


#revue_epd .b-revue .infos, #revue_epd .b-revue .auteurs {font-size: 11px;}
#revue_epd .b-revue .infos .red {color: #9f1c14; font-weight: bold;} 
#revue_epd .b-revue .auteurs {font-size: 11px; color: #555; font-weight: bold;}

/* -----------------------------    */
/* PAGE RECHERCHE EPD               */
/*-------------------------------   */
#bilan-recherche {background: #f2f5fb; padding: 10px; margin-bottom: 20px;}
#resultats {margin-top : 10px; padding : 10px;}
#resultats article {margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #f4f4f4;}
#resultats article .texte {margin-left: 65px;}
#resultats article .auteur {font-size: 11px; font-style: italic;}
#resultats article .auteur a {text-decoration: none;}
#resultats article a:hover {text-decoration: underline !important;}
#resultats article h3 {font-size: 13px;}
#resultats article h3 a {color: #1E3A6C;}
/*#resultats article a img {float: left; border: 1px solid #484848; width: 55px;}*/
#resultats article a img {float:left;width:248px;height:200px;padding-right:20px;}
#resultats article .keywords {font-size:10px;color:#000;margin-top:10px;}
#resultats article .chapeau {font-style:italic;}
#resultats article .type {text-align: right;color: #868686; font-size: 11px;}
#resultats article .type a img {float: none; border: none; width: 15px; height:19px; padding:0;}
#resultats .pagination {color: #1e3a6c; text-align: center; margin-bottom: 20px; font-size: 14px;}
#resultats .pagination a {color: #1e3a6c;}
#resultats .pagination a:hover {text-decoration: underline;}



/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */

@media (max-width: 768px) {
	#revue_epd hgroup .bando {
		height: 155px;
		width: auto;
	}
	#revue_epd hgroup .bando .flash {
		display: none;
	}
	#revue_epd hgroup .menu-icon {
		text-align: left;
	    color: #1c1a1c;
	    padding: 10px;
	}
	#revue_epd hgroup .EPD_subnav {
		display: none;
		width: auto;
	}
	#revue_epd hgroup .EPD_subnav li.lev1 {
		float: none;
		height: auto;
		width: auto;
		border-radius: 0;
	}
	#revue_epd hgroup .EPD_subnav li.lev1+li {
		width: auto; 
		margin-left: 0;
	}
	#revue_epd hgroup .EPD_subnav li.lev1 a {
		float: none;
	}
	#revue_epd hgroup .EPD_subnav .ssmenu {
		background: none;
		position: relative;
		top: 0;
		left: 0;
		border-top: 1px solid #ccc;
 		margin-top: 10px;
	}
	#revue_epd hgroup .EPD_subnav .ssmenu ul {
		background: white; 
		width: auto;
		padding: 0;
	}
	#revue_epd hgroup .EPD_subnav .ssmenu ul li {
		width: auto;
		background: none;
		border-bottom: 1px solid #ddd;
		font-size: 13px;
	}
	#revue_epd hgroup .EPD_subnav li.lev1 ul a {
		padding: 15px;
	}
	#revue_epd div#sliderwrap {
		float: none;
		height: auto;
		width: auto;
		padding: 15px;
	}
	#revue_epd div#slider {
		width: auto;
		height: 215px;
	}
	#revue_epd div#slider div.item {
		height: 200px !important;
		width: 100% !important;
	}
	#revue_epd div#research {
		float: none;
		width: auto;
	}
	#revue_epd div#research p.chk {
		font-size: 14px;
	}
	#revue_epd .b-sommaire figure {
		width: 158px;
	}
	form#f_search_revue_epd input {
		width: 93%;
	}
	form#f_search_revue_epd button {
		right: 0;
	}
	#revue_epd .b-videos p a {
		width: 45%;
	}
	#revue_epd .b-videos p img {
		max-width: 100%;
	}
}

